/* ============= Table Of Contents ============ 

* 1 - Global Styles
* 2 - Banner Section 
* 3 - Wrapper Contents
*     3.1 - Featured Posts
*     3.2 - Category Selection 
*     3.3 - Latest Stories
*     3.4 - Style 02
*     3.5 - Style 03
*     3.6 - Post Format
*           3.6.1 - Full Width
*           3.6.2 - Side Image
*           3.6.3 - Overlay Image
*           3.6.4 - Gallery
*           3.6.5 - Link Post
* 4 - Other Pages
* 5 - Sidebar Widgets
* 6 - Instagram Feed
* 7 - Footer

============================================= */

/* 1 ---------- Global Styles ---------- */

a {
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
a:hover,
a:focus {
  color: #b89c92;
  outline: 0;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #4d4d4d;
  font-family: 'Playfair Display', serif;
  font-weight: 700;
}
iframe {
  border: none;
  box-shadow: none;
  height: auto;
  max-width: 100%;
  width: 100%;
}
p,
.description {
  color: #353535;
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 24px;
  margin: 11px 0 9px;
}
.overlay {
  background: rgba(0, 0, 0, 0);
  height: 100%;
  width: 100%;
}
.category,
.time time {
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  text-transform: uppercase;
}
.section-title {
  color: #353535;
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  font-weight: 400;
  margin: 30px 0 33px;
  position: relative;
  text-align: center;
  text-transform: uppercase;
  z-index: 0;
}
.section-title span {
  background: #fff;
  display: inline-block;
  padding: 0 15px;
}
.section-title span:before,
.section-title span:after {
  content: '';
  background: #e4e4e4;
  height: 1px;
  width: 43.5%;
  top: 50%;
  position: absolute;
  z-index: -1;
}
.section-title span:before {
  left: 0;
}
.section-title span:after {
  right: 0;
}
.section-title.style-02 {
  background: #fff;
  color: #353535;
  margin-top: 63px;
}
.section-title.style-02 span,
.section-title.style-03 span {
  position: relative;
}
.section-title.style-02 span:before,
.section-title.style-02 span:after,
.section-title.style-03 span:before,
.section-title.style-03 span:after {
  background: #b89c92;
  width: 49.02%;
}
.section-title.style-02 span:before,
.section-title.style-03 span:before {
  left: -50%;
}
.section-title.style-02 span:after,
.section-title.style-03 span:after {
  right: -50%;
}
.section-title.style-03 {
  font-family: 'Playfair Display', serif;
  text-transform: capitalize;
  font-size: 36px;
  margin-top: -7px;
}
.btn {
  display: inline-block;
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  font-weight: 400;
  text-transform: uppercase;
}
.entry-title a:hover {
  color: #b89c92;
}




/* 2 --------- Banner Section -------- */

.banner-section .banner-slider,
.banner-section .banner-slider-02 {
  margin-bottom: 37px;
}
.banner-section .owl-carousel {
  z-index: 0;
}
.banner-section .banner-slider article,
.banner-section .banner-slider-02 article {
  position: relative;
}
.banner-section .banner-slider article .entry-thumbnail,
.banner-section .banner-slider-02 article .entry-thumbnail {
  position: relative;
}
.banner-section .banner-slider article .entry-thumbnail .overlay,
.banner-section .banner-slider-02 article .entry-thumbnail .overlay {
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.banner-section .banner-slider article .entry-content,
.banner-section .banner-slider-02 article .entry-content {
  color: #fff;
  width: 100%;
  left: 0;
  bottom: 30px;
  position: absolute;
}
.banner-section .banner-slider article .entry-content .entry-title,
.banner-section .banner-slider-02 article .entry-content .entry-title {
  color: #fff;
  font-size: 36px;
  margin: 0;
  padding: 15px 0;
  text-transform: capitalize;
}
.banner-section .banner-slider article .entry-content .entry-title a,
.banner-section .banner-slider-02 article .entry-content .entry-title a {
  color: #fff;
}
.banner-section .owl-dots {
  bottom: -37px;
  position: absolute;
  text-align: center;
  width: 100%;
}
.banner-section .owl-dots .owl-dot {
  background: #e6e6e6;
  display: inline-block;
  height: 2px;
  width: 25px;
  margin: 0 5.5px;
}
.banner-section .owl-dots .owl-dot.active {
  background: #808080;
}
.banner-section .banner-slider-02 .owl-item.center article .overlay {
  background: transparent;
}
.banner-section .banner-slider-02 .owl-item.center article .entry-content {
  opacity: 1;
}
.banner-section .banner-slider-02 article .entry-content {
  background: rgba(0, 0, 0, 0.75);
  bottom: 0;
  padding: 17px 0 2px;
  opacity: 0;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -ms-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
}
.banner-section .banner-slider-02 article .entry-content .entry-title {
  font-family: 'Raleway', sans-serif;
  font-size: 30px;
  text-transform: uppercase;
}
.banner-section.banner-03 div[class*="col-"] {
  padding: 0;
}
.banner-section.banner-03 .banner-contents {
  margin: -2.5px;
}
.banner-section.banner-03 article {
  overflow: hidden;
  margin: 2.5px;
  min-height: inherit !important;
  position: relative;
}
.banner-section.banner-03 article .entry-content {
  background: rgba(0, 0, 0, 0.35);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 20%, rgba(0, 0, 0, 0.5) 40%, rgba(0, 0, 0, 0.65) 65%, rgba(0, 0, 0, 0.75) 100%, #000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#595959', GradientType=0);
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 5%;
  position: absolute;
  width: 100%;
}
.banner-section.banner-03 article .entry-content .entry-title {
  color: #fff;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}
.banner-section.banner-03 article .entry-content .entry-title a {
  color: #fff;
}
.banner-section.banner-03 article .entry-content .time time {
  text-transform: capitalize;
}
.banner-section.banner-03 .left-panel article {
  max-height: 419px;
}
.banner-section.banner-03 .left-panel .entry-title {
  font-size: 28px;
  margin: 15px 0 10px;
}
.banner-section.banner-03 .right-panel .entry-content {
  padding: 7%;
}
.banner-section.banner-03 .right-panel .entry-title {
  font-size: 20px;
  margin: 0 0 5px;
}
.banner-section.banner-04 article {
  position: relative;
  text-align: center;
}
.banner-section.banner-04 article .entry-content {
  background: rgba(0, 0, 0, 0.35);
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 20%, rgba(0, 0, 0, 0.5) 40%, rgba(0, 0, 0, 0.65) 65%, rgba(0, 0, 0, 0.75) 100%, #000 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#474747', endColorstr='#595959', GradientType=0);
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 3% 0 2%;
  position: absolute;
  width: 100%;
}
.banner-section.banner-04 article .entry-content .entry-title {
  color: #fff;
  font-family: 'Playfair Display', serif;
  font-size: 36px;
  font-weight: 700;
  margin: 16px 0 14px;
}
.banner-section.banner-04 article .entry-content .entry-title a {
  color: #fff;
}
.banner-section.banner-04 article .entry-content .time time {
  color: #fff;
}

/* 3 --------- Wrapper Contents ---------- */

.wrapper-contents {
  display: inline-block;
  margin: 20px 0 50px;
  width: 100%;
}

/* 3.1 ------- Featured Posts -------- */

.wrapper-contents .featured-posts {
  display: inline-block;
  margin-bottom: 10px;
  width: 100%;
}
.wrapper-contents .featured-posts article {
  margin-bottom: 30px;
}
.wrapper-contents .featured-posts article .entry-content {
  margin-top: 20px;
}
.wrapper-contents .featured-posts article .entry-content .category {
  color: #a5a5a5;
}
.wrapper-contents .featured-posts article .entry-content .entry-title {
  color: #353535;
  font-size: 18px;
  font-weight: 400;
  margin: 9px 0;
}
.wrapper-contents .featured-posts article .entry-content .entry-title a {
  color: #353535;
}
.wrapper-contents .col-sm-9 {
  padding-right: 45px;
}

/* 3.2 ------- Category Selection -------- */

.wrapper-contents .category-selection {
  display: inline-block;
  margin-bottom: 35px;
  padding: 0;
  width: 100%;
}
.wrapper-contents .category-selection article {
  position: relative;
}
.wrapper-contents .category-selection article .entry-thumbnail {
  position: relative;
}
.wrapper-contents .category-selection article .entry-thumbnail .overlay {
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  position: absolute;
}
.wrapper-contents .category-selection article .entry-content {
  color: #fff;
  width: 100%;
  left: 0;
  bottom: 30px;
  position: absolute;
}
.wrapper-contents .category-selection article .entry-content .entry-title {
  color: #fff;
  font-size: 36px;
  margin: 0;
  padding: 15px 0;
  text-transform: capitalize;
}
.wrapper-contents .category-selection article .entry-content .entry-title a {
  color: #fff;
}

/* 3.3 ------- Latest Stories -------- */

.wrapper-contents .latest-stories .col-sm-6:nth-child(odd) {
  padding-left: 0;
}
.wrapper-contents .latest-stories .col-sm-6:nth-child(even) {
  padding-right: 0;
}
.wrapper-contents .latest-stories article {
  margin-bottom: 50px;
}
.wrapper-contents .latest-stories article .entry-content {
  margin-top: 28px;
}
.wrapper-contents .latest-stories article .entry-content .category {
  color: #b89c92;
  display: block;
  text-align: center;
}
.wrapper-contents .latest-stories article .entry-content .entry-title {
  color: #353535;
  display: block;
  font-size: 20px;
  font-weight: 400;
  margin: 11px 0;
  text-align: center;
}
.wrapper-contents .latest-stories article .entry-content .entry-title a {
  color: #353535;
}
.wrapper-contents .latest-stories article .entry-content .btn.read-more {
  color: #a5a5a5;
  margin-top: 5px;
  padding: 0;
}
.wrapper-contents .latest-stories article .entry-content .btn.read-more:hover {
  color: #b89c92;
}

/* 3.4 ------- Style 02 ------- */

.wrapper-contents .latest-stories.style-02 article {
  border-bottom: 1px solid #e4e4e4;
  display: inline-block;
  margin-bottom: 33px;
  padding-bottom: 29px;
  width: 100%;
}
.wrapper-contents .latest-stories.style-02 article .entry-content {
  text-align: left;
}
.wrapper-contents .latest-stories.style-02 article .entry-content .category {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
  text-align: left;
}
.wrapper-contents .latest-stories.style-02 article .entry-content .entry-title {
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: 600;
  margin: 13px 0 11px;
  text-align: left;
}
.wrapper-contents .latest-stories.style-02 article .entry-content .entry-title a {
  color: #353535;
}
.wrapper-contents .latest-stories.style-02 article .entry-content .time time {
  color: #a5a5a5;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  font-weight: 600;
  text-transform: capitalize;
}
.wrapper-contents .latest-stories.style-02 article .entry-content p {
  line-height: 21px;
  margin-top: 25px;
}
.wrapper-contents .latest-stories.style-02 .btn-contianer .btn {
  margin-top: 45px;
}

/* 3.5 ------- Style 03 ------- */

.wrapper-contents .latest-stories.style-03 {
  margin: 0 -15px;
}
.wrapper-contents .latest-stories.style-03 article {
  min-height: inherit !important;
  padding: 0 15px;
  text-align: center;
}
.wrapper-contents .latest-stories.style-03 article.half-width {
  float: left;
  padding: 0 15px;
  width: 50%;
}
.wrapper-contents .latest-stories.style-03 article.half-width:nth-child(even) {
  padding-left: 15px;
}
.wrapper-contents .latest-stories.style-03 article.half-width:nth-child(odd) {
  padding-right: 15px;
}
.wrapper-contents .latest-stories.style-03 article.half-width .entry-thumbnail {
  margin-bottom: 0;
}
.wrapper-contents .latest-stories.style-03 article.half-width .entry-content .entry-title {
  font-size: 18px;
  margin: 11px 0;
}
.wrapper-contents .latest-stories.style-03 article.half-width .entry-content p {
  margin: 11px 0;
}
.wrapper-contents .latest-stories.style-03 article .entry-thumbnail {
  margin-bottom: 15px;
}
.wrapper-contents .latest-stories.style-03 article .entry-content {
  display: inline-block;
  width: 100%;
}
.wrapper-contents .latest-stories.style-03 article .entry-content .category {
  color: #b89c92;
  font-family: 'Lora', serif;
}
.wrapper-contents .latest-stories.style-03 article .entry-content .entry-title {
  font-family: 'Raleway', sans-serif;
  font-size: 25px;
  font-weight: 700;
  margin: 15px 0 13px;
  text-transform: uppercase;
}
.wrapper-contents .latest-stories.style-03 article .entry-content .time time {
  color: #353535;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
}
.wrapper-contents .latest-stories.style-03 article .entry-content p {
  font-family: 'Lora', serif;
  font-size: 16px;
  line-height: 23px;
  margin-top: 31px;
  text-align: left;
}
.wrapper-contents .latest-stories.style-03 article .entry-content .btn {
  float: left;
  margin-bottom: 11px;
}
.wrapper-contents .latest-stories.post-format article {
  margin-bottom: 0;
}
.wrapper-contents .btn-contianer .btn.load-more {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  color: #353535;
  margin-top: 39px;
  padding: 13px 16.6%;
}
.wrapper-contents .btn-contianer .btn.load-more:hover {
  background: #b89c92;
  border-color: #b89c92;
  color: #fff;
}

/* 3.6 ------- Post Format ------- */

.wrapper-contents.post-format article .top-content {
  margin: -5px 0 33px;
}
.wrapper-contents.post-format article .top-content .category {
  color: #b89c92;
  font-weight: 700;
}
.wrapper-contents.post-format article .top-content .entry-title {
  color: #353535;
  font-size: 36px;
  font-weight: 400;
  line-height: 45px;
  margin: 11px 0;
}
.wrapper-contents.post-format article .top-content .time time {
  color: #a5a5a5;
  font-weight: 700;
}
.wrapper-contents.post-format article p {
  font-family: 'Playfair Display', sans-serif;
}
.wrapper-contents.post-format article .entry-thumbnail {
  padding-bottom: 20px;
}
.wrapper-contents.post-format article .entry-content {
  margin-top: 8px;
}
.wrapper-contents.post-format article .entry-content p {
  font-size: 14px;
  line-height: 24px;
}
.wrapper-contents.post-format article .entry-content p strong img {
  float: left;
  max-width: 50%;
  padding: 6px 40px 6px 0;
}
.wrapper-contents.post-format article .entry-content h1,
.wrapper-contents.post-format article .entry-content h2,
.wrapper-contents.post-format article .entry-content h3,
.wrapper-contents.post-format article .entry-content h4,
.wrapper-contents.post-format article .entry-content h5,
.wrapper-contents.post-format article .entry-content h6 {
  font-weight: 400;
  margin: 15px 0 12px;
}
.wrapper-contents.post-format article .entry-content h1 {
  font-size: 25px;
}
.wrapper-contents.post-format article .entry-content h2 {
  font-size: 22px;
}
.wrapper-contents.post-format article .entry-content h3 {
  font-size: 20px;
}
.wrapper-contents.post-format article .entry-content h4 {
  font-size: 18px;
}
.wrapper-contents.post-format article .entry-content h5 {
  font-size: 16px;
}
.wrapper-contents.post-format article .entry-content h6 {
  font-size: 14px;
}
.wrapper-contents.post-format article .entry-content ul,
.wrapper-contents.post-format article .entry-content ol {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 24px;
  margin: 15px 0;
  padding: 0 0 0 45px;
}
.wrapper-contents.post-format article .entry-content ul li,
.wrapper-contents.post-format article .entry-content ol li {
  padding: 5px 0;
}
.wrapper-contents.post-format article .entry-content blockquote {
  border-left: 2px solid #b89c92;
  color: #a5a5a5;
  font-family: 'Playfair Display', serif;
  font-size: 18px;
  font-style: italic;
  line-height: 25px;
  margin: 17px 0 15px;
  padding: 4px 0 3px 20px;
}
.wrapper-contents.post-format article .post-bottom {
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  font-weight: 700;
  padding: 20px 0 48px;
  text-transform: uppercase;
}
.wrapper-contents.post-format article .post-bottom .tags a {
  color: #b89c92;
  line-height: 1.35;
  padding-right: 10px;
}
.wrapper-contents.post-format article .post-bottom .post-social a {
  color: #414141;
  display: inline-block;
  font-size: 15px;
  padding-left: 15px;
}
.wrapper-contents.post-format .about-author {
  border-bottom: 1px solid #e4e4e4;
  border-top: 1px solid #e4e4e4;
  padding: 50px 0 48px;
}
.wrapper-contents.post-format .about-author .author-avatar {
  float: left;
  max-width: 90px;
  margin-right: 30px;
  padding: 0;
}
.wrapper-contents.post-format .about-author .author-details .author-name {
  color: #2f2f2f;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  font-weight: 400;
  margin: 0;
  text-transform: uppercase;
}
.wrapper-contents.post-format .about-author .author-details .author-name a {
  color: #2f2f2f;
}
.wrapper-contents.post-format .about-author .author-details p {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
}
.wrapper-contents.post-format .about-author .author-details .author-social {
  display: inline-block;
  margin-top: 11px;
  width: 100%;
}
.wrapper-contents.post-format .about-author .author-details .author-social a {
  color: #a5a5a5;
  display: inline-block;
  font-size: 15px;
  padding-right: 10px;
}
.wrapper-contents.post-format .related-posts {
  border-bottom: 1px solid #e6e6e6;
  display: inline-block;
  padding-bottom: 23px;
  text-align: center;
  width: 100%;
}
.wrapper-contents.post-format .related-posts article {
  margin-bottom: 25px;
}
.wrapper-contents.post-format .related-posts article .entry-content {
  margin-top: 20px;
}
.wrapper-contents.post-format .related-posts article .entry-content .entry-title {
  color: #353535;
  font-size: 18px;
  font-weight: 400;
  margin: 3px 0 4px;
  text-transform: capitalize;
}
.wrapper-contents.post-format .related-posts article .entry-content .entry-title a {
  color: #353535;
}
.wrapper-contents.post-format .related-posts article .entry-content .time time {
  color: #a5a5a5;
  text-transform: capitalize;
}
.wrapper-contents.post-format .comments {
  display: inline-block;
  width: 100%;
}
.wrapper-contents.post-format .comments .comments-list {
  border-bottom: 1px solid #e6e6e6;
  margin: 0;
  padding-bottom: 18px;
  padding-left: 0;
}
.wrapper-contents.post-format .comments .comments-list li {
  border-bottom: 1px solid #f5f5f5;
  display: inline-block;
  padding: 13px 0 12px;
  width: 100%;
}
.wrapper-contents.post-format .comments .comments-list li:last-child {
  border-bottom: none;
}
.wrapper-contents.post-format .comments .comments-list .author-avatar {
  float: left;
  margin-right: 30px;
  max-width: 70px;
  padding: 0;
}
.wrapper-contents.post-format .comments .comments-list .comment-body .name {
  color: #2f2f2f;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  font-weight: 600;
  text-transform: capitalize;
}
.wrapper-contents.post-format .comments .comments-list .comment-body .name a {
  color: #2f2f2f;
}
.wrapper-contents.post-format .comments .comments-list .comment-body .time time {
  color: #a5a5a5;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  padding-left: 16px;
  text-transform: capitalize;
}
.wrapper-contents.post-format .comments .comments-list .comment-body .btn {
  color: #b89c92;
  padding: 0;
}
.wrapper-contents.post-format .comments .comments-list .comment-body p {
  margin-top: 9px;
}
.wrapper-contents.post-format .comments .respond {
  margin-top: 58px;
}
.wrapper-contents.post-format .comments .respond .title {
  color: #999999;
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  font-weight: 400;
  margin: 0 0 23px;
  text-transform: uppercase;
}
.wrapper-contents.post-format .comments .respond form .form-control {
  border: 1px solid #e4e4e4;
  border-radius: 0;
  box-shadow: none;
  color: #a5a5a5;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  height: inherit;
  margin-bottom: 15px;
  padding: 13px 18px;
}
.wrapper-contents.post-format .comments .respond form input {
  max-width: 65%;
}
.wrapper-contents.post-format .comments .respond form input[type="submit"] {
  background: #e5e5e5;
  border: none;
  border-radius: 0;
  box-shadow: none;
  color: #353535;
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  line-height: 50px;
  margin: 0;
  padding: 0 54.6px;
  text-transform: uppercase;
}
.wrapper-contents.post-format .comments .respond form input[type="submit"]:focus {
  outline: 0;
}

/* 3.6.1 ------- Full Width ------- */

.wrapper-contents.post-format.full-width article {
  padding: 0 15px;
}
.wrapper-contents.post-format.full-width article .col-sm-9 {
  padding-left: 0;
}
.wrapper-contents.post-format.full-width article .col-sm-9 article {
  padding: 0;
}
.wrapper-contents.post-format.full-width article .col-sm-3 {
  padding: 24px 0 0 15px;
}
.wrapper-contents.post-format.full-width article .col-sm-3 article {
  padding: 0 0 18px;
}

/* 3.6.2 ------- Side Image ------- */

.wrapper-contents.post-format.side-image article {
  display: inline-block;
  width: 100%;
}
.wrapper-contents.post-format.side-image article .entry-thumbnail {
  float: left;
  display: table-cell;
  max-width: 50%;
  padding-right: 45px;
}
.wrapper-contents.post-format.side-image article .entry-content {
  display: table-cell;
  margin-top: -3px;
}
.wrapper-contents.post-format.side-image article .entry-content .category {
  color: #b89c92;
}
.wrapper-contents.post-format.side-image article .entry-content .entry-title {
  font-size: 36px;
  font-weight: 400;
  text-transform: capitalize;
}
.wrapper-contents.post-format.side-image article .entry-content .time {
  display: inline-block;
  margin-bottom: 13px;
  width: 100%;
}
.wrapper-contents.post-format.side-image article .entry-content .time time {
  color: #a5a5a5;
}
.wrapper-contents.post-format.side-image .related-posts article .entry-thumbnail {
  float: none;
  max-width: inherit;
  padding: 0 0 20px;
  width: 100%;
}
.wrapper-contents.post-format.side-image .related-posts article .entry-content {
  display: inline-block;
  width: 100%;
}
.wrapper-contents.post-format.side-image .related-posts article .entry-content .entry-title {
  font-size: 18px;
}

/* 3.6.3 ------- Overlay Image -------- */

.wrapper-contents.post-format.overlay-image article .entry-thumbnail {
  display: inline-block;
  margin-bottom: 20px;
  padding: 0;
  position: relative;
  width: 100%;
}
.wrapper-contents.post-format.overlay-image article .entry-thumbnail .overlay {
  left: 0;
  bottom: 0;
  position: absolute;
}
.wrapper-contents.post-format.overlay-image article .entry-thumbnail .top-content {
  color: #fff;
  left: 0;
  bottom: 0;
  margin-bottom: 27px;
  position: absolute;
  width: 100%;
}
.wrapper-contents.post-format.overlay-image article .entry-thumbnail .top-content .category {
  color: #fff;
}
.wrapper-contents.post-format.overlay-image article .entry-thumbnail .top-content .entry-title {
  color: #fff;
  font-weight: 700;
}
.wrapper-contents.post-format.overlay-image article .entry-thumbnail .top-content .time time {
  color: #fff;
}

/* 3.6.4 ------- Gallery ------- */

.wrapper-contents.post-format.gallery article .entry-thumbnail .post-slider .carousel-inner {
  box-shadow: none;
}
.wrapper-contents.post-format.gallery article .entry-thumbnail .post-slider .carousel-control {
  background: transparent;
  border: 1px solid #ffffff;
  color: #fff;
  font-size: 18px;
  height: 42px;
  width: 36px;
  line-height: 42px;
  position: absolute;
  text-align: center;
  top: 50%;
  margin-top: -21px;
}
.wrapper-contents.post-format.gallery article .entry-thumbnail .post-slider .carousel-control.left {
  left: 15px;
}
.wrapper-contents.post-format.gallery article .entry-thumbnail .post-slider .carousel-control.right {
  right: 15px;
}
.wrapper-contents.post-format.gallery article .entry-content blockquote.style-02 {
  border: none;
  color: #000;
  font-family: 'Playfair Display', serif;
  font-size: 23px;
  font-style: normal;
  font-weight: 400;
  line-height: 33px;
  margin: 25px 65px 15px 0;
  padding-left: 65px;
  position: relative;
}
.wrapper-contents.post-format.gallery article .entry-content blockquote.style-02:before {
  content: "\7b";
  color: #b89c92;
  font-family: 'ElegantIcons';
  font-size: 65px;
  left: 0;
  top: 3px;
  position: absolute;
  transform: rotate(-180deg);
}
.wrapper-contents.post-format.gallery article .entry-content blockquote.style-02 .author {
  color: #a5a5a5;
  display: block;
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  margin-top: 4px;
  text-transform: capitalize;
}
.wrapper-contents.post-format.gallery aside.sidebar {
  margin-top: 25px;
}
.wrapper-contents.post-format.video-post article .video-player {
  height: 470px;
  max-height: 470px;
  width: 100%;
}
.wrapper-contents.post-format.link-post article .entry-thumbnail {
  margin-bottom: 20px;
  padding: 0;
  position: relative;
}

/* 3.6.5 ------- Link Post -------- */

.wrapper-contents.post-format.link-post article .entry-thumbnail .overlay {
  background: rgba(130, 55, 29, 0.75);
  bottom: 20px;
  left: 20px;
  right: 20px;
  top: 20px;
  height: inherit;
  width: inherit;
  position: absolute;
}
.wrapper-contents.post-format.link-post article .entry-thumbnail .link-content {
  color: #fff;
  font-family: 'Playfair Display', serif;
  font-size: 32px;
  left: 50%;
  top: 50%;
  padding: 20px;
  position: absolute;
  transform: translate(-50%, -50%);
}
.wrapper-contents.post-format.link-post article .entry-thumbnail .link-content a {
  color: #fff;
}

/* 4 --------- Other Pages --------- */

.wrapper-contents .wpcf7-form {
  margin-top: 15px;
  text-align: center;
}
.wrapper-contents .wpcf7-form .wpcf7-form-control {
  background: #fff;
  border: 1px solid #e4e4e4;
  border-radius: 0;
  color: #a5a5a5;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  height: inherit;
  margin-bottom: 15px;
  padding: 15px;
  text-align: left;
  width: 100%;
}
.wrapper-contents .wpcf7-form .wpcf7-form-control:focus,
.wrapper-contents .wpcf7-form .wpcf7-form-control:active,
.wrapper-contents .wpcf7-form .wpcf7-form-control:visited {
  outline: 0;
}
.wrapper-contents .wpcf7-form textarea {
  min-height: 175px;
}
.wrapper-contents .wpcf7-form input[type="submit"] {
  background: #e5e5e5;
  color: #353535;
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  line-height: 45px;
  padding: 0 56px;
  text-transform: uppercase;
  width: inherit;
}

/* 5 --------- Sidebar Widgets --------- */

.wrapper-contents aside.sidebar .widget {
  margin-bottom: 55px;
}
.wrapper-contents aside.sidebar .widget-title {
  border-top: 1px solid #e4e4e4;
  color: #353535;
  display: block;
  font-family: 'Lato', sans-serif;
  font-size: 11px;
  font-weight: 400;
  margin: 0;
  padding: 18px 0;
  text-transform: uppercase;
}
.wrapper-contents aside.sidebar .widget_about_author {
  margin-bottom: 45px;
}
.wrapper-contents aside.sidebar .widget_about_author p {
  font-family: 'Open Sans', sans-serif;
  margin: 22px 0 0;
}
.wrapper-contents aside.sidebar .widget_about_author p .btn {
  border: none;
  color: #b89c92;
  font-size: 13px;
  margin: -3px 0 0;
  padding: 0;
  text-transform: capitalize;
}
.wrapper-contents aside.sidebar .widget_about_author p .btn i {
  padding-left: 4px;
}
.wrapper-contents aside.sidebar .widget_social a {
  background: none;
  border: 1px solid #e5e5e5;
  border-radius: 50%;
  color: #414141;
  display: inline-block;
  font-size: 14px;
  height: 25px;
  width: 25px;
  line-height: 23px;
  margin: 0 2px;
}
.wrapper-contents aside.sidebar .widget_social a:hover {
  background: #b89c92;
  border-color: #b89c92;
  color: #fff;
}
.wrapper-contents aside.sidebar .widget_popular_posts article {
  border-bottom: 1px solid #dcdcdc;
  border-bottom-style: dashed;
  display: inline-block;
  padding-bottom: 18px;
  text-align: left;
  width: 100%;
}
.wrapper-contents aside.sidebar .widget_popular_posts article:last-child {
  border: none;
  padding-bottom: 0;
}
.wrapper-contents aside.sidebar .widget_popular_posts article .entry-thumbnail {
  float: left;
  max-width: 93px;
  margin-right: 20px;
  padding: 0;
}
.wrapper-contents aside.sidebar .widget_popular_posts article .entry-content {
  font-family: 'Open Sans', sans-serif;
  padding-top: 6px;
}
.wrapper-contents aside.sidebar .widget_popular_posts article .entry-content .entry-title {
  color: #565656;
  font-size: 13px;
  font-weight: 400;
  margin: 0 0 8px;
}
.wrapper-contents aside.sidebar .widget_popular_posts article .entry-content .entry-title a {
  color: #565656;
}
.wrapper-contents aside.sidebar .widget_popular_posts article .entry-content .time time {
  color: #a5a5a5;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  text-transform: capitalize;
}
.wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider {
  margin-bottom: -8px;
  position: relative;
}
.wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider:before {
  content: "\f099";
  color: #b89c92;
  font-family: 'FontAwesome';
  font-size: 28px;
}
.wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider .tweet {
  color: #353535;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 25px;
  padding-top: 20px;
}
.wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider .tweet a {
  color: #353535;
}
.wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider .tweet .tweet-bottom {
  padding-top: 15px;
}
.wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider .tweet .tweet-bottom a {
  color: #b89c92;
  font-size: 12px;
  padding: 0 9px;
  position: relative;
}
.wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider .tweet .tweet-bottom a:before {
  content: '';
  background: #b89c92;
  border-radius: 50%;
  height: 3px;
  width: 3px;
  left: -4px;
  top: 50%;
  margin-top: -1px;
  position: absolute;
}
.wrapper-contents aside.sidebar .widget_twitter_feed .tweet-slider .tweet .tweet-bottom a:first-child:before {
  display: none;
}
.wrapper-contents aside.sidebar .widget_search_categories select {
  border: 1px solid #e4e4e4;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  color: #565656;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  padding: 10px 15px;
  text-transform: capitalize;
  width: 100%;
}
.wrapper-contents aside.sidebar .widget_search_categories select:focus,
.wrapper-contents aside.sidebar .widget_search_categories select:active,
.wrapper-contents aside.sidebar .widget_search_categories select:visited {
  border-color: #e4e4e4;
  outline: 0;
}
.wrapper-contents aside.sidebar.sidebar-02 .widget-title {
  font-family: 'Lora', serif;
}
.wrapper-contents aside.sidebar.sidebar-02 .widget_about_author p {
  font-family: 'Lora', serif;
  font-size: 15px;
  line-height: 23px;
}
.wrapper-contents aside.sidebar.sidebar-02 .widget_popular_posts .entry-title {
  font-family: 'Raleway', sans-serif;
  margin: 0 0 7px;
}
.wrapper-contents aside.sidebar.sidebar-02 .widget_twitter_feed .tweet-slider .tweet {
  font-family: 'Lora', serif;
}


/* 6 ---------- Instagram Feed ---------- */

.instagram-feed a {
  float: left;
  width: 14.28%;
}

/* 7 ---------- Footer ---------- */

footer {
  background: #1f1f1f;
  display: inline-block;
  width: 100%;
}
footer .footer-top {
  padding: 95px 0;
}
footer .footer-top .widget_footer_social {
  padding-top: 20px;
  text-align: left;
}
footer .footer-top .widget_footer_social a {
  color: #838383;
  display: inline-block;
  font-size: 14px;
  padding: 0 8px;
}
footer .footer-top .widget_footer_social a:first-child {
  padding-left: 0;
}
footer .footer-top .contact-url {
  color: #848484;
  display: inline-block;
  float: right;
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  padding-top: 22px;
  text-align: right;
}
footer .footer-bottom {
  border-top: 1px solid #2d2d2d;
  color: #FFFFFF;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  line-height: 24px;
  padding: 15px 0;
}
footer .footer-bottom a {
  color: #FFFFFF;
}
